## ros-humble-omni-base-laser-sensors 2.0.7

=== debian/changelog ===
ros-humble-omni-base-laser-sensors (2.0.7-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/ros2-params' into 'humble-devel'
    Feat/ros2 params
    See merge request robots/omni_base_navigation!20
  * launch indipendent nav loc and slam public sim
  * added dlo dep
  * pipelines for navigation
  * fix and change params names
  * fix laser pipeline
  * renamed lifecycle manager
  * corrected dep
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.6-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/dlo-integration' into 'humble-devel'
    integrate dlo_ros
    See merge request robots/omni_base_navigation!19
  * cosmetic
  * integrate dlo_ros
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 05 Mar 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.5-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/laser-pipeline' into 'humble-devel'
    renamed apps and removed unuseful args
    See merge request robots/omni_base_navigation!18
  * renamed apps and removed unuseful args
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 04 Mar 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.4-1bookworm) bookworm; urgency=high

  * Merge branch 'aca/experiments-module' into 'humble-devel'
    Aca/experiments module
    See merge request robots/omni_base_navigation!17
  * removed unused launch and config files
  * cosmetic
  * new load of params in module
  * added laser filters to pipeline
  * remappings laser pipeline
  * add lifecycle manager
  * laser pipeline
  * added laser pipeline
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 27 Feb 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.3-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.2-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/ros2-laser-sensors' into 'humble-devel'
    Fix/ros2 laser sensors
    See merge request robots/omni_base_navigation!15
  * revert last 4 commits
  * cosmetic
  * cosmetic
  * cosmetic
  * refactor launch of the sick
  * cosmetic
  * fix lasers in real robot
  * removed old sick and added 571 launch file
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 13 Dec 2023 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.1-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/modules-ros2' into 'humble-devel'
    moved omni modules from 00 to 10
    See merge request robots/omni_base_navigation!14
  * moved omni modules from 00 to 10
  * Contributors: Noel Jimenez, andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 10 Dec 2023 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.0-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/use-module' into 'humble-devel'
    Feat/use module
    See merge request robots/omni_base_navigation!12
  * cosmetic
  * cosmetic
  * using correct prefix
  * use module
  * omni_base ROS 2
  * added laser cfg files
  * added ira_laser_tool new rviz config
  * fix: Typo and time_offset in sick 561
  * add missing laser sensor launch.py files
  * omnibase laser sensors to ROS 2:
    + colcon
    + yaml
    + launch.py
    - discontinued hokuyo URG-04LX-UG01
  * Contributors: Noel Jimenez, YueErro, andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 22 Nov 2023 16:00:00 -0000

ros-humble-omni-base-laser-sensors (0.0.11-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 05 Mar 2023 16:00:00 -0000

ros-humble-omni-base-laser-sensors (0.0.10-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 26 Jan 2023 16:00:00 -0000

ros-humble-omni-base-laser-sensors (0.0.9-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/lasers-fov' into 'ferrum-devel'
    fix lasers fov
    See merge request robots/omni_base_navigation!5
  * adjusted fov for sick laser scanner
  * fix hokuyo_urg_04lx_ug01_laser fov
  * Contributors: antoniobrandi, josegarcia

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 15 Aug 2022 16:00:00 -0000

ros-humble-omni-base-laser-sensors (0.0.8-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 07 Aug 2022 16:00:00 -0000

ros-humble-omni-base-laser-sensors (0.0.7-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 03 Aug 2022 16:00:00 -0000

ros-humble-omni-base-laser-sensors (0.0.6-1bookworm) bookworm; urgency=high

  * Merge branch 'hokuyo-support' into 'ferrum-devel'
    Hokuyo support
    See merge request robots/omni_base_navigation!1
  * Update hokuyo_urg_04lx_ug01_laser.yaml
  * Assign laser ports
  * Update hokuyo_laser.launch
  * Update hokuyo_laser.launch
  * Update yaml file in launch file
  * Update package.xml
  * Adding specificatios for hokuyo
  * Contributors: David ter Kuile, antoniobrandi, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 12 Jul 2022 16:00:00 -0000

ros-humble-omni-base-laser-sensors (0.0.5-1bookworm) bookworm; urgency=high

  * changed laser sensor configuration for the final base
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 25 Oct 2021 16:00:00 -0000

ros-humble-omni-base-laser-sensors (0.0.4-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 05 Oct 2021 16:00:00 -0000

ros-humble-omni-base-laser-sensors (0.0.3-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 03 Oct 2021 16:00:00 -0000

ros-humble-omni-base-laser-sensors (0.0.2-1bookworm) bookworm; urgency=high

  * removed unused dempendencies and adding dependency from ira_laser_tools
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 29 Sep 2021 16:00:00 -0000


