## ros-humble-omni-base-laser-sensors 2.3.0

=== debian/changelog ===
ros-humble-omni-base-laser-sensors (2.3.0-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.2.1-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 05 Aug 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.2.0-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 05 Aug 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.1.1-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 18 Jul 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.1.0-1bookworm) bookworm; urgency=high

  * naming convention
  * update variables names laser pipeline w components
  * fixed variables names
  * using remappings for rgbd and laser pipeline
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 16 Jul 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.19-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.18-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.17-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.16-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 16 Jun 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.15-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.14-1bookworm) bookworm; urgency=high

  * Using laser footprint filter
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.13-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.12-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 28 Apr 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.11-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 25 Apr 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.10-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/move-modules-to-00' into 'humble-devel'
    moved modules to 00
    See merge request robots/omni_base_navigation!25
  * moved modules to 00
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 22 Apr 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.9-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/variables' into 'humble-devel'
    Fix/variables
    See merge request robots/omni_base_navigation!23
  * using variables lifecycle manager
  * fix variables, laser angles
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 22 Apr 2024 16:00:00 -0000

ros-humble-omni-base-laser-sensors (2.0.8-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/laser-params' into 'humble-devel'
    fix laser params name
    See merge request robots/omni_base_navigation!22
  * using variables
  * new variables names
  * using variables for pipelines
  * fix laser params name
  * Contributors: andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 16 Apr 2024 16:00:00 -0000
