=== debian/control ===
Source: ros-humble-omni-base-laser-sensors
Section: misc
Priority: optional
Maintainer: Yue Erro <yue.erro@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-omni-base-laser-sensors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ros-workspace
Description: omni_base-specific laser sensors launch and config files.
